Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 339)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 340)
@@ -166,6 +166,20 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle135 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle136 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle137 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle138 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle139 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle140 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle141 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle142 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle143 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle144 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle145 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle146 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle147 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle148 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle149 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle150 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle151 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle152 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle153 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle154 = new System.Windows.Forms.DataGridViewCellStyle();
@@ -215,20 +229,6 @@
             System.Windows.Forms.DataVisualization.Charting.Series series5 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series6 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series7 = new System.Windows.Forms.DataVisualization.Charting.Series();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle138 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle139 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle140 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle141 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle142 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle143 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle144 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle145 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle146 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle147 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle148 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle149 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle150 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle151 = new System.Windows.Forms.DataGridViewCellStyle();
             this.lblTitle = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabMenu = new System.Windows.Forms.TabControl();
@@ -428,6 +428,20 @@
             this.label17 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
             this.dgvCompletionOfConstruction = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column51 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage12 = new System.Windows.Forms.TabPage();
             this.dgvActionSchedule = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.ActionCol00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -685,20 +699,6 @@
             this.btnDataCopy = new System.Windows.Forms.Button();
             this.btnConstrSearch = new System.Windows.Forms.Button();
             this.lblUpdateNotice = new System.Windows.Forms.Label();
-            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column51 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column50 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxActionColDays19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabMenu.SuspendLayout();
             this.tabPage1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
@@ -2632,7 +2632,7 @@
             this.label23.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label23.BackColor = System.Drawing.Color.Yellow;
             this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label23.Location = new System.Drawing.Point(16, 438);
             this.label23.Name = "label23";
             this.label23.Size = new System.Drawing.Size(120, 24);
@@ -3551,6 +3551,158 @@
             this.dgvCompletionOfConstruction.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             this.dgvCompletionOfConstruction.ColumnHeaderMouseClick += new System.Windows.Forms.DataGridViewCellMouseEventHandler(this.GridHeader_ColumnHeaderMouseClick);
             // 
+            // dataGridViewTextBoxColumn15
+            // 
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle138;
+            this.dataGridViewTextBoxColumn15.Frozen = true;
+            this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
+            this.dataGridViewTextBoxColumn15.ReadOnly = true;
+            this.dataGridViewTextBoxColumn15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn15.Visible = false;
+            this.dataGridViewTextBoxColumn15.Width = 5;
+            // 
+            // Column18
+            // 
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle139.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle139;
+            this.Column18.Frozen = true;
+            this.Column18.HeaderText = "№";
+            this.Column18.Name = "Column18";
+            this.Column18.ReadOnly = true;
+            this.Column18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column18.Width = 60;
+            // 
+            // dataGridViewTextBoxActionColDays13
+            // 
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle140;
+            this.dataGridViewTextBoxActionColDays13.Frozen = true;
+            this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
+            this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
+            this.dataGridViewTextBoxActionColDays13.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays13.Width = 50;
+            // 
+            // dataGridViewTextBoxActionColDays14
+            // 
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle141;
+            this.dataGridViewTextBoxActionColDays14.Frozen = true;
+            this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
+            this.dataGridViewTextBoxActionColDays14.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays14.Width = 460;
+            // 
+            // Column23
+            // 
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle142;
+            this.Column23.HeaderText = "状　　　態";
+            this.Column23.Name = "Column23";
+            this.Column23.ReadOnly = true;
+            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays15
+            // 
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle143;
+            this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
+            this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column13
+            // 
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle144;
+            this.Column13.HeaderText = "工事担当者";
+            this.Column13.Name = "Column13";
+            this.Column13.ReadOnly = true;
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column14
+            // 
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle145;
+            this.Column14.HeaderText = "受注日";
+            this.Column14.Name = "Column14";
+            this.Column14.ReadOnly = true;
+            this.Column14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column51
+            // 
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column51.DefaultCellStyle = dataGridViewCellStyle146;
+            this.Column51.HeaderText = "是正完了日";
+            this.Column51.Name = "Column51";
+            this.Column51.ReadOnly = true;
+            this.Column51.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column51.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column50
+            // 
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column50.DefaultCellStyle = dataGridViewCellStyle147;
+            this.Column50.HeaderText = "請求確認日";
+            this.Column50.Name = "Column50";
+            this.Column50.ReadOnly = true;
+            this.Column50.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column50.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays16
+            // 
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle148;
+            this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
+            this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
+            this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays17
+            // 
+            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle149;
+            this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
+            this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
+            this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays18
+            // 
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle150;
+            this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
+            this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
+            this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays18.Width = 400;
+            // 
+            // dataGridViewTextBoxActionColDays19
+            // 
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle151;
+            this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
+            this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays19.Width = 350;
+            // 
             // tabPage12
             // 
             this.tabPage12.BackColor = System.Drawing.Color.Black;
@@ -4918,7 +5070,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1109, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1058, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -4928,16 +5080,16 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1103, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1052, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(103, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(99, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = true;
@@ -4950,9 +5102,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(102, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(98, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(182, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(173, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4966,7 +5118,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(89, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4974,10 +5126,10 @@
             // btnConstruction0001
             // 
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(307, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(293, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = true;
@@ -4986,10 +5138,10 @@
             // btnConstruction0002
             // 
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(511, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(487, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = true;
@@ -4998,10 +5150,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(715, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(681, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -5010,10 +5162,10 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(919, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(875, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = true;
@@ -5022,10 +5174,10 @@
             // btnConstruction0100
             // 
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(103, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(99, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = true;
@@ -5034,10 +5186,10 @@
             // btnConstruction0101
             // 
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(307, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(293, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = true;
@@ -5052,7 +5204,7 @@
             this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr01.Location = new System.Drawing.Point(3, 108);
             this.lblConstr01.Name = "lblConstr01";
-            this.lblConstr01.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr01.Size = new System.Drawing.Size(89, 36);
             this.lblConstr01.TabIndex = 15;
             this.lblConstr01.Text = "毎日";
             this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5060,10 +5212,10 @@
             // btnConstruction0102
             // 
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(511, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(487, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = true;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5071,10 +5223,10 @@
             // btnConstruction0103
             // 
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(715, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(681, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = true;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
